{
    "urls": [

        {
            "url": "http://影视仓.cn/app/api.json",
            "name": "💎猫哥线路"
        },
        {
            "url": "http://www.饭太硬.com/tv",
            "name": "💎饭太硬线路"
        },
        {
            "url": "http://肥猫.com",
            "name": "💎肥猫线路"
        },
         {
            "url": "http://tvbox.xn--4kq62z5rby2qupq9ub.top/",
            "name": "💎王二小线路"
        },
        {
            "url": "http://我不是.摸鱼儿.top",
            "name": "💎摸鱼线路"
        },
        {
            "url": "https://9xi4o.tk/0725.json",
            "name": "💎4k线路"
        },
        {
            "url": "https://100km.top/0",
            "name": "💎纯一骚一"
        },
        {
            "url": "http://ok321.top/tv",
            "name": "💎OK线路"
        },
        {
            "url": "http://xhztv.top/xhz",
            "name": "💎聚合线路"
        },
        {
            "url": "https://盒子迷.top/禁止贩卖",
            "name": "💎盒子迷"
        },
        {
            "url": "https://100km.top/0",
            "name": "💎100线路"
        },
        {
            "url": "https://tvbox.cainisi.cf",
            "name": "💎菜妮丝xBPQ"
        },
        {
            "url": "http://pandown.pro/tvbox/tvbox.json",
            "name": "💎巧儿线路"
        },
        {
            "url": "https://毒盒.com/tv",
            "name": "💎毒盒线路"
        },
        {
            "url": "http://home.jundie.top:81/top98.json",
            "name": "💎俊哥线路"
        },
        {
            "url": "https://raw.iqiq.io/tv-player/tvbox-line/main/tv/fj.json",
            "name": "💎一影视线路"
        },
        {
            "url": "https://raw.iqiq.io/chengxueli818913/maoTV/main/33.txt",
            "name": "💎佰欣园线路"
        },
        {
            "url": "https://raw.iqiq.io.com/vpei/Free-TVUrl-Merge/main/out/tvbox.txt",
            "name": "💎FreeTV线路"
        },
        {
            "url": "https://raw.iqiq.io.com/2hacc/TVBox/main/tvbox",
            "name": "💎二哈线路"
        },
        {
            "url": "https://raw.iqiq.io.com/chengxueli818913/TVBox/main/sc.json",
            "name": "💎chengxueli线路"
        }
    ]
}